Log in or register to post comments

Does there support for HTC T-MOBILE 3G

September 13, 2011 - 10:40pm #1

i am currently working on AR Project and i have HTC T MOBILE 3G with updated 2.2 Android i installed sample project(Virtual button and ImageTracker) in it but it is giving errror that unable to initialize your device is not supported..
i read in this forum(https://ar.qualcomm.at/qdevnet/forums

Quote:

Please refer to the Supported Devices list on the SDK main page: http://ar.qualcomm.com

During the beta period all Snapdragon devices that have Android 2.1 update 1 and above are supported. Once the beta is over (early 2011), the QCAR SDK will work on all devices that have Android 2.1 update 1 and above. Each device has to be carefully configured and tested for AR use, so we appreciate your patience in this matter.

:(:(
that Qualcomm have support for all android devices having updated Anroid 2.1....
please i am waiting for reply may be this question is asked many time but i didnt found any while searching..
Thanks in advance

Re: Does there support for HTC T-MOBILE 3G

October 6, 2011 - 12:56pm #9

I'm not sure why this isn't working, but let's get all the information. Can you give us:

1) The model number from the device Settings.
2) A full log for a fresh run of the application. Delete the application from the phone first, I'd like the log from the first run. Make sure you're connected to the internet before doing this.

You can get to the log from the DDMS perspective in Eclipse.

- Kim

Re: Does there support for HTC T-MOBILE 3G

October 6, 2011 - 12:04pm #8

It have Android 2.2 updated from 2.2 we cant got even 1% progress even in running sample projects i am not using unity... using qualcomm latest beta version

Re: Does there support for HTC T-MOBILE 3G

October 5, 2011 - 3:49pm #7

Sorry, the only current requirements are Android 2.1+ and if you're using Unity you'll currently need an armv7 processor. So your device should work with the native SDK but not with our current Unity extension.

I misspoke on processor speed requirements, there are none, but the performance at that speed might not be ideal.

- Kim

Re: Does there support for HTC T-MOBILE 3G

October 4, 2011 - 11:53pm #6

sorry i am late in replying i was busy in other project but now this project is again hilighted....

Yes my device is connected to the internet but we were unable it was just saying always that ur device is not supported... but my device is in ur supported list as i mentioned .... also please give me link as other moderator said it may be not meeting minimum system requirement

Re: Does there support for HTC T-MOBILE 3G

September 15, 2011 - 6:05pm #5

Hello,

Is your device connected to the internet? The device needs a network connection before the first launch of the app.

Thank you,

-Peter

Re: Does there support for HTC T-MOBILE 3G

September 14, 2011 - 11:05pm #4

can you give me complete minimum system requirement link.

Re: Does there support for HTC T-MOBILE 3G

September 14, 2011 - 10:37pm #3

https://developer.qualcomm.com/device/htc-mytouch-3g

Quote:

https://developer.qualcomm.com/develop/mobile-platforms/android

also i would like to know what is system requirement for Mobile device for QCAR

Thanks

Re: Does there support for HTC T-MOBILE 3G

September 14, 2011 - 9:29pm #2

Is your device the T-Mobile myTouch 3G (aka HTC Magic)? If so this device is not supported, it has a 528 MHz processor and is below minimum requirements.

- Kim

Log in or register to post comments